Creates an app integration push notification with import file settings
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLAuth-KeystringRequiredExample:
Auth-Key is required to authenticate the request. If missing, the server will return 401 Unauthorized.
YOUR_AUTH_KEYBody
AppIntegrationIdstringRequired
The id of the app integration to import.
Filestring · binaryRequired
The file setting to import.
Responses
201
The request was successful.
application/json
This provides interfaces for API responses with data.
successbooleanRead-onlyRequired
This is the flag to indicate whether the API call is successful or not.
statusCodeinteger · int32Read-onlyRequired
This is the HTTP status code. This is used to determine the status code to be returned to the client.
messagestring · min: 1Read-onlyRequired
This is the message to be displayed to the user.
403
The user's access was denied.
application/json
429
API call exceeded rate limit due to too many requests.
application/json
post
/api/v1/app-integrations/push-notification/importLast updated